<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/tv_add_success_device_expires_hours"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:gravity="center"
        android:minWidth="@dimen/dp_70"
        android:padding="@dimen/dp_12"
        android:text="0"
        android:textColor="@color/select_color"
        android:textSize="@dimen/textSize32"
        android:textStyle="bold"
        app:qmui_backgroundColor="@color/green_color10"
        app:qmui_radius="@dimen/dp_8" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/tv_add_success_device_expires_days"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/tv_add_success_device_expires_hours"
        android:layout_alignParentStart="true"
        android:gravity="center"
        android:minWidth="@dimen/dp_70"
        android:padding="@dimen/dp_12"
        android:text="00"
        android:textColor="@color/select_color"
        android:textSize="@dimen/textSize32"
        android:textStyle="bold"
        app:qmui_backgroundColor="@color/green_color10"
        app:qmui_radius="@dimen/dp_8" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/tv_add_success_device_expires_min"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/tv_add_success_device_expires_hours"
        android:layout_alignParentEnd="true"
        android:gravity="center"
        android:minWidth="@dimen/dp_70"
        android:padding="@dimen/dp_12"
        android:text="00"
        android:textColor="@color/select_color"
        android:textSize="@dimen/textSize32"
        android:textStyle="bold"
        app:qmui_backgroundColor="@color/green_color10"
        app:qmui_radius="@dimen/dp_8" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_add_device_expires_year_title"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/tv_add_success_device_expires_days"
        android:layout_alignStart="@id/tv_add_success_device_expires_days"
        android:layout_alignEnd="@id/tv_add_success_device_expires_days"
        android:layout_marginTop="@dimen/dp_13"
        android:text="@string/txt_years"
        android:textAllCaps="true"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_add_device_expires_month_title"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/tv_add_success_device_expires_days"
        android:layout_alignStart="@id/tv_add_success_device_expires_hours"
        android:layout_alignEnd="@id/tv_add_success_device_expires_hours"
        android:layout_marginTop="@dimen/dp_13"
        android:text="@string/txt_mouths"
        android:textAllCaps="true"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_add_device_expires_day_title"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/tv_add_success_device_expires_days"
        android:layout_alignStart="@id/tv_add_success_device_expires_min"
        android:layout_alignEnd="@id/tv_add_success_device_expires_min"
        android:layout_marginTop="@dimen/dp_13"
        android:text="@string/txt_persisted_unit"
        android:textAllCaps="true"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />
</RelativeLayout>